Subject: Re: [apps-discuss] Publication has been requested for draft-ietf-appsawg-email-auth-codes-04

From: Barry Leiba <[email-masked]>
Date: Fri, 11 Jul 2014 11:05:26 -0400

> Salvatore Loreto has requested publication of
> draft-ietf-appsawg-email-auth-codes-04 as Proposed Standard
> on behalf of the APPSAWG working group.
>
> Please verify the document's state at
> http://datatracker.ietf.org/doc/draft-ietf-appsawg-email-auth-codes/

I am requesting last call on this now.

One minor change that I suggest, which Murray can just queue up for
later, is in the introduction:

OLD
   This document updates [RFC7208] as new enhanced status codes relevant
   to that specification are being registered.
NEW
   Section 3.2 updates [RFC7208], as new enhanced status codes relevant
   to that specification are being registered and recommended for use.
END

Barry

---

From: "Murray S. Kucherawy" <[email-masked]>
Date: Fri, 11 Jul 2014 09:29:39 -0700

>    to that specification are being registered and recommended for use.

Done in my copy.  Should I wait until the embargo lifts or do you want the
updated text out there for the Last Call?

-MSK

---

From: Barry Leiba <[email-masked]>
Date: Fri, 11 Jul 2014 12:50:11 -0400

> updated text out there for the Last Call?

Nah, as I said, queue it for later.  Wait until you have other changes to make.

Maybe I'll put it in as an RFC Editor note for now.

Barry